Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-71499

Qt 5.12 should follow AppKit's defaults of when to enable layer backing

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P0: Blocker
    • Resolution: Done
    • Affects Version/s: 5.12.0
    • Fix Version/s: 5.12.0 RC
    • Component/s: QPA
    • Labels:
      None
    • Platform/s:
      macOS
    • Commits:
      2697148775703883ae700b15d4efe240050273a1 (qt/qtbase/5.12.0)
    • Sprint:
      Bug Fixing Week Q2/2020

      Description

      AppKit only enables layer-backed views on 10.14, if built against the 10.14 SDK.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            janihe Jani Heikkinen
            Reporter:
            vestbo Tor Arne Vestbø
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes